<!DOCTYPE html>

<head>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Title of the document</title>
    <link rel="stylesheet" type="text/css" href="styles.css" />
</head>

<body>
    <div class ="divElem">
    <div class = "container">

    <div class="header">
        <div id="vl_exercise">
            Exercise
        </div>
        <div class="vl_question_menu">
            <nav>
                <ul class ="question_menu">
            <li><button class="vl_question_inactive">Q.1</button></li>
            <li><button class="vl_question_active">Q.2</button></li>
            <li><button class="vl_question_more">more...</button></li>          
            </ul>
            </nav>
        </div>
        <div class="vl_question">
            Is this a sample question?
        </div>
    </div>
    <div id="vl_instruction">
        <button id="vl_open_instruction">></button>
           <p id="vl_text_instruction">Sample instruction</p>
    </div>
    </div>
    <div class="main">


    </div>

    <div class="footer">
        <button id="vl_restart">
            Restart
        </button>
        <button id="vl_check">
            Check
        </button>
    </div>
    </div>
    </body>
    
